JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Functions
juce_XEmbedComponent.h File Reference

## Classes
class | XEmbedComponent
| A Linux-specific class that can embed a foreign X11 widget. More...

## Functions
bool | juce_handleXEmbedEvent (ComponentPeer *, void *)
unsigned long | juce_getCurrentFocusWindow (ComponentPeer *)